body{
	background: linear-gradient(rebeccapurple, black);
	font-family: Arial;
	font-size: 16px;
	color: white;
}

#jutt {
    color: cornsilk;
}

.activeChat {
    color: red;
}

/* form {
	line-height: 5px white;
} */